From 1a178ce1c84c5a15a5e3a4664f31d4eef2660103 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 19:00:29 +0200
Subject: [PATCH 073/310] fdm: rebuild for libressl-2.9.2.

---
 srcpkgs/fdm/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/fdm/template b/srcpkgs/fdm/template
index 221dbfca3d3..f086c0d8331 100644
--- a/srcpkgs/fdm/template
+++ b/srcpkgs/fdm/template
@@ -1,7 +1,7 @@
 # Template file for 'fdm'
 pkgname=fdm
 version=2.0
-revision=2
+revision=3
 build_style=gnu-configure
 configure_args="ac_cv_func_strlcpy=no ac_cv_func_strlcat=no --enable-pcre"
 hostmakedepends="automake bison"

